" " = " ";
"Access Key ID" = "წვდომის გასაღების იდენტიფიკატორი";
"Deployed" = "გაშლილი";
"EU" = "ევროპა";
"InProgress" = "მიმდინარეობს";
"S3 (Amazon Simple Storage Service)" = "S3 (Amazon-ის მარტივი საცავის სერვისი)";
"Secret Access Key" = "საიდუმლო წვდომის გასაღები";

"US" = "აშშ";
"us-west-1" = "US-West (ჩრდილოეთ კალიფორნია)";
"ap-southeast-1" = "Asia Pacific (სინგაპური)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "ჩვეულებრივი Amazon S3 საცავი";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";

"Download (HTTP)" = "ჩამოტვირთვა  (HTTP) CDN";
"Streaming (RTMP)" = "სთრიმინგი  (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* Google Login Credentials */
"Google Account Email" = "Google-ის ანგარიშის ელფოსტა";
"Google Account Password" = "Google-ის ანგარიშის პაროლი";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication (MFA)";
"MFA Serial Number" = "MFA-ს სერიული ნომერი";
"MFA Authentication Code" = "MFA-ს ავთენტიფიკაციის კოდი";

/* ACL Editing */
"Canonical User ID" = "Canonical-ის მომხმარებლის ID";
"Email Address" = "ელფოსტის მისამართი";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer ელფოსტის მისამართი";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account ელფოსტის მისამართი";
"Google Group Email Address" = "Google Group ელფოსტის მისამართი";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires on {0}" = "Expires on {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations in progress";
"{0} invalidations completed" = "{0} invalidations completed";

"Bucket name is not DNS compatible" = "Bucket name is not DNS compatible";